Bukkit import Fehler

...komplette Frage anzeigen

1 Antwort

Guck doch testweise nach, ob in der JAR das entsprechende Paket drin ist, könnte dich vor unsinnigem Download bewahren.

Falls dem so ist, überprüfe den CLASSPATH.

... in der jar ist nicht das entsprechende packet... ICH WOLLTE WISSEN WELCHE BUKKIT LIBARY ICH DAFÜR BRAUCHE!

0
@PerfectMuffin

...................................................................................... :/ (ernsthaft) In dem Nitrado Thread stand keine Versionsangabe... ICH WOLLTE WISSEN WELCHE LIBARYS ICH BRAUCHE!!! DIESE IMPORTS konnten nicht gefunden werden:

import net.minecraft.server.v1_7_R1.EntityPlayer;
import net.minecraft.server.v1_7_R1.EnumClientCommand;
import net.minecraft.server.v1_7_R1.PacketPlayInClientCommand;
import net.minecraft.server.v1_7_R1.PlayerConnection;
import org.bukkit.craftbukkit.v1_7_R1.Overridden;
import org.bukkit.craftbukkit.v1_7_R1.entity.CraftPlayer;
0

Was möchtest Du wissen?